<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpAdminUsers\Pages;

use App\Filament\Resources\DberpAdminUsers\DberpAdminUserResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpAdminUsers extends ListRecords
{
    protected static string $resource = DberpAdminUserResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label(__('dberp.actions.create_admin_user')),
        ];
    }
}
